/*
Theme Name: Master Care
Template: hello-elementor
Author: Child Theme Configurator
Version: 1.0.1593972993
Updated: 2020-07-05 20:16:33

*/

.form-row form-row-wide raq-send-request-row .button raq-send-request{background-color:#f36f26;}
.woocommerce ywraq-wrapper .elementor-kit-6 button, .elementor-kit-6 input[type="button"], .elementor-kit-6 input[type="submit"] {
    color: #515151 !importent;
    background-color: #ebe9eb !important;
    }


.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    font-size: 100%;
    margin: 0;
    line-height: 1;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    padding: .618em 1em;
    font-weight: 700;
    border-radius: 3px;
    left: auto;
    color: #515151;
    background-color: #ebe9eb;
    border: 0;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    text-shadow: none;
}
